Baseband

Discussion in 'iPhone' started by killaxx, Mar 21, 2009.

  1. killaxx

    killaxx Member

    Joined:
    Mar 11, 2009
    Messages:
    43
    Likes Received:
    0
    Device:
    iPhone 5 (Black)
    I just had a quick question

    The only time i have worry about the baseband being upgraded on the iphone 3g is if i'm unlocking it right?

    Like if i get one and upgrade it and just want to jailbreak it, it should be fine correct?
  2. franky_402

    franky_402 New Member

    Joined:
    Feb 10, 2009
    Messages:
    242
    Likes Received:
    0
    yea, some people are saying that after you downgrade to 2.2.1 you wont be able to connect to att while others say it works perfectly fine, i cant tell you for sure if it does or not, but hearing what those people are saying about 3.0 in general i am alot more positive that youll be just fine
  3. killaxx

    killaxx Member

    Joined:
    Mar 11, 2009
    Messages:
    43
    Likes Received:
    0
    Device:
    iPhone 5 (Black)
    Well i wasn't necessarily speaking about 3.0, more just generally unless i want to unlock baseband should never be a problem, is that correct or not?
  4. franky_402

    franky_402 New Member

    Joined:
    Feb 10, 2009
    Messages:
    242
    Likes Received:
    0
    you are correct, if you have no need to ever unlock to use with another company you have nothing to worry about
  5. Achy9

    Achy9 Member

    Joined:
    Feb 11, 2009
    Messages:
    700
    Likes Received:
    12
    Device:
    iPhone 5 (Black)
    True. If you want to unlock, do not upgrade to 2.2.1 through iTunes as it also upgrades your baseband so you won't be able to use yellowsn0w and unlock, but if you use another program to only upgrade the FW, then you'll be fine.
    There are some sim cards that are said to be working with 2.2.1's baseband, but who knows?

Share This Page